Oracle Linux 4 / 5 : oracle-validated (ELSA-2011-2031)

Medium Nessus Plugin ID 68423


The remote Oracle Linux host is missing a security update.


Description of changes:

- Fix for security bug CVE-2011-2306


Update the affected oracle-validated package.

See Also

Plugin Details

Severity: Medium

ID: 68423

File Name: oraclelinux_ELSA-2011-2031.nasl

Version: $Revision: 1.8 $

Type: local

Agent: unix

Published: 2013/07/12

Modified: 2015/12/02

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 5.5

Vector: CVSS2#AV:N/AC:L/Au:S/C:P/I:P/A:N

Vulnerability Information

CPE: p-cpe:/a:oracle:linux:oracle-validated, cpe:/o:oracle:linux:4, cpe:/o:oracle:linux:5

Required KB Items: Host/local_checks_enabled, Host/OracleLinux, Host/RedHat/release, Host/RedHat/rpm-list

Patch Publication Date: 2011/10/17

Reference Information

CVE: CVE-2011-2306

IAVA: 2011-A-0143